#include "manager.h"
#include <stdio.h>
void dummy_call(void){
  fw_data_get(0,0,0,0,NULL,0,0,0);
  unsigned int i=fw_init_fw(0);
  
  fw_data_init(0,0,0, 0,NULL, i,i,0, 0.0 );
  
  fw_op_start(0);
  fw_init_table();
  
}
